Subject: Vietnamese Refugee Coordination?

From: [email-masked] (Robert Steinhaus)
Date: Mon, 11 Jul 1994 01:32:49 GMT

Master Ching Hai has sponsored many humanitarian relief efforts on behalf
of the refugees interned in Hong Kong detainment camps. I would like to know
if there is any way for Americans to assist in her efforts and if there are
any existing groups of practitioners who focus on the problems of the
Vietnamese refugees?